@charset "utf-8";
/* CSS Document */

.page .post_content iframe {
  width: 100%;
  min-height: 350px;
}
.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
  display: unset;
}
.archive h1.c-pageTitle::after {
  background: none;
}

.single #content h1 {
  font-family: 'A1ゴシック M' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.single #content .post_content figure {
  border-radius: 0;
}
.single #content table#detail {
  margin: 4em 0;
}
.single #content table#detail th, .single #content table#detail td {
  padding: 1.5em 1em;
  border-left: none;
  border-top: 1px solid #ededed;
  vertical-align: middle;
}
.single #content table#detail th {
  font-weight: 500;
}
.single #content table#detail td:last-child, .single #content table#detail th:last-child {
  border-right: none;
}
/* .single #content table#detail tr:last-child>td {
  border-bottom: none;
} */
.single span.p-breadcrumb__text {
  display: block;
}

/* #staff .wp-block-image {
  border-radius: 50%;
  overflow: hidden;
  width: 80%;
  margin: auto;
}
#staff .wp-block-columns {
  margin-bottom: 5em;
}
#staff .wp-block-columns:not(.is-not-stacked-on-mobile) .wp-block-column+.wp-block-column {
  margin-top: -1em;
}
#staff .wp-block-columns h3 {
  margin: 0;
}
#staff .wp-block-group__inner-container > p {
  margin-bottom: 0.2em;
  color: #888;
  font-size: 0.9rem;
} */

.swell-block-accordion__label > strong {
  color: #1176d4;
  font-size: 1.5rem;
  margin-right: 10px;
}
.p-postList .u-obf-cover {
  object-position: top left;
}
.single #content h2.group {
  display: none;
}
.single #content h2.group {
  display: none;
}
#single_voice #content h2.group {
  display: block;
  font-size: 1.2rem;
  margin: 0.2em 0 0;
  color: #818181;
}
#single_voice #content .url {
  display: none;
}

.mw_wp_form {
  margin-top: 3em;
  background: #f8f8f5;
  padding: 20px;
  border-radius: 15px;
}
.page .post_content .mw_wp_form dl {
  margin: 2em 0;
}
.page .post_content .mw_wp_form dl dt {
  width: 16em;
  padding: 10px;
}
.page .post_content .mw_wp_form dl dd {
  width: calc(100% - 16em);
}
.mw_wp_form form input[type="text"], .mw_wp_form form input[type="email"], .mw_wp_form form input[type="url"], .mw_wp_form form input[type="tel"], .mw_wp_form form textarea {
  background-color: #fff;
  border: #eaeaea 2px solid;
  border-radius: 5px;
  padding: 10px;
  width: 100%;
}
.mw_wp_form form .mwform-tel-field input[type="text"] {
  width: auto !important;
}
.mw_wp_form form dl dt span {
  background-color: #F56F61;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 12px;
  padding: 2px 4px;
  color: #FFF;
  margin-left: 10px;
  margin-top: 10px;
  margin-top: 0px;
  padding-right: 5px;
}
.mw_wp_form form [type=button], .mw_wp_form form [type=reset], .mw_wp_form form [type=submit], .mw_wp_form form button {
  background: url(../../assets/img/arrow.svg) no-repeat center right 20px #1176d4;
  background-size: 20px;
  color: #fff;
  font-size: 1rem;
  font-family: 'A1ゴシック M' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.3;
  padding: 24px 50px 18px 30px;
  border: none;
  border-radius: 40px;
  width: 100%;
  max-width: 320px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
  transition: all .5s cubic-bezier(.19,1,.22,1);
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
  -webkit-transition-property: background;
  transition-property: background;
  letter-spacing: 1.1px;
  -webkit-transition: .3s ease-out;
  -moz-transition: .3s ease-out;
  -ms-transition: .3s ease-out;
  transition: .3s ease-out;
}
.mw_wp_form form [type=button]:hover, .mw_wp_form form [type=reset]:hover, .mw_wp_form form [type=submit]:hover, .mw_wp_form form button:hover {
  filter: brightness(110%);
}
.mw_wp_form form .mwform-radio-field, .mw_wp_form form .mwform-checkbox-field {
  display: block;
  margin: 0 0 0.3em 0 !important;
}

@media all and (min-width: 960px) {
  #top_title_area {
    margin: 0 0 3em;
    min-height: 60vh;
    /* background: #1176d4;
    max-width: 1300px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px; */
  }
  .c-pageTitle:after {
    clear: both;
    content: "";
    display: block;
    height: 1px;
    visibility: visible;
    background: #ebe558;
    width: 200px;
    left: calc(50% - 100px);
    position: relative;
    margin-top: 15px;
  }
  #breadcrumb {
    box-shadow: none;
  }
  #fix_header {
    display: none;
  }
  .single #content h1 {
    font-size: 1.8rem;
    margin: 1.5rem 0 0;
  }
  .single #content .url {
    margin: 0.5em 0 1em 3px;
    font-size: 1.2rem;
  }
  .l-topTitleArea__img {
  }
  .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea.c-filterLayer::before, .single header#header {
    background-color: #007aa6;
    opacity: 0.7;
  }
  .single header#header, .archive header#header {
    height: unset;
    padding-bottom: 30px;
    background: url(../../../../uploads/2023/05/img05_pc.jpg) no-repeat;
    background-size: cover;
    opacity: 1;
  }
  .single header#header::after, .archive header#header::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background-color: #007aa6;
    opacity: 0.7;
  }
  #body_wrap.single #content, #body_wrap.archive #content {
    padding-top: 12em;
  }
  .l-topTitleArea__body {
    text-shadow: none;
    max-width: var(--container_size);
    margin: auto;
  }
  h1.c-pageTitle {
    border: none !important;
    border: none !important;
    font-size: 2.2rem;
    text-align: center;
    margin-top: 3em;
  }
  h1.c-pageTitle span {
    font-size: 2rem;
  }
  .post_content h3 {
    font-size: 1.6rem;
  }
  .post_content h4 {
    color: #32238a;
    font-size: 1.4rem;
  }
  .post_content h5 {
    font-weight: 500;
  }
  .page .post_content h2 {
    text-align: left;
    /* font-weight: normal; */
    font-size: 1.7rem;
    line-height: 1.5;
    /* color: #1176d4; */
    border-radius: 10px;
    margin: 4em 0 2em ;
    padding-bottom: 0.7em;
    position: relative;
  }
  /* .page .post_content h2::after {
    content: "";
    display: block;
    background: #1176d4;
    position: absolute;
    bottom: 0;
    left: 3px;
    /* right: 0;
    margin-left: auto;
    margin-right: auto; */
    width: 24px;
    height: 5px;
    border-radius: 3px;
  } */
  .page .post_content h3 {
    font-size: 1.4em;
  }
  .page .post_content h5 {
    color: #1176d4;
    font-size: 1.2rem;
    margin-bottom: 1em;
  }
  .page .post_content .swell-block-step__title {
    font-weight: normal;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content ul.symptoms {
    display: inline-block;
    text-align: left;
  }
  .page .post_content ul.symptoms li {
    font-size: 1.2rem;
    margin-bottom: 0.9em;
  }
  .page .post_content ul.symptoms li strong {
    color: #1176d4;
    font-weight: normal;
    font-size: 100%;
  }
  .page .post_content ul.symptoms li strong::before {
    content: "➜";
    color: #6f6f6f;
    margin: 0 0.7em;
  }
  .page .post_content dl:not(.swell-block-faq) {
		overflow: hidden;
		margin: 1em 0;
	}
	.page .post_content dl:not(.swell-block-faq) dt, .page .post_content dl:not(.swell-block-faq) dd {
		float: left;
	}
	.page .post_content dl:not(.swell-block-faq) dt {
		width: 9em;
    font-weight: normal;
	}
	.page .post_content dl:not(.swell-block-faq) dd {
    width: calc(100% - 10em);
  }

  .page .post_content td, .page .post_content th {
    padding: 2em 0.75em;
    vertical-align: middle;
    line-height: 1.8;
  }

  .single #content table#detail th {
    min-width: 8em;
    text-align: center;
  }

  .p-termNavigation {
    margin-top: 3rem;
  }
  .archive .p-termContent {
      margin-top: 2em;
  }
  /* .-type-card .p-postList__item {
    padding: 0 2em;
  } */
  .-ps-style-img .p-postList__link, .-type-thumb .p-postList__link, .p-postList__thumb {
    border-radius: 0;
  }
  .page-id-60 .post_content, body#confirm .post_content, body#thanks .post_content {
    max-width: 800px;
    margin: auto;
  }

  /* .page-id-247 .wp-container-4 figure {
    max-width: 200px;
    margin: auto;
  }
  .page-id-247 .wp-container-15 figure {
    max-width: 250px;
    margin: auto;
  }
  .page-id-247 .wp-container-15 figure figcaption {
    font-size: 1.2rem;
    opacity: 1;
    font-family: 'A1ゴシック M' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    font-weight: bold;
  } */
  .page-id-434 .post_content h2 {
    margin: 4em 0 1em !important;
  }
  .page-id-434 .post_content h2::before {
    display: none;
  }
  .page-id-434 .post_content .is-style-balloon_box2, .page-id-434 .post_content .is-style-balloon_box2:before {
    border: none;
    background: #eeedf7 !important;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6;
  }
  .page-id-434 .post_content td {
    border-left: none;
    border-right: none;
  }
  .page-id-434 .post_content .wp-block-column td, .page-id-434 .post_content .wp-block-column th {
    padding: 0.5em 0;
    border: none;
  }

}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }

@media all and (min-width: 768px) and (max-width: 959px) {
}
